Unity 4.0(4) to 5.0(1) Upgrade - Extending Active Directory Schema

Answered Question
Oct 9th, 2008

Are there any issues with extending the AD schema for Unity 5.0(1) in advance of carrying out the actual Unity upgrade.

Our AD support is outsourced and i am not allowed to do it myself :-(

My thoughts are there would be no issues but i thought i would post this as a sanity check.

I have this problem too.
0 votes
Correct Answer by Bradford Magnani about 8 years 3 months ago

Hi Glenn,

Extending it in advance won't hurt anything. It'll be there waiting for you when you're ready :)

Brad

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Bradford Magnani Thu, 10/09/2008 - 14:37

Hi Glenn,

Extending it in advance won't hurt anything. It'll be there waiting for you when you're ready :)

Brad

Actions

This Discussion